@charset "utf-8";
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #4c4c4c;
}
.header-ber{
	margin-bottom: 0;
}
#main {
	margin-bottom: 0;
}

#conts h2 {
	box-sizing:border-box;
	height: 3em;
	margin-bottom: 1.875rem;
	padding: 1em;
	background-color: #c3d0a8;
	color: #172c1a;
	font-size: 1.125rem;
	line-height: 1.125rem;
	letter-spacing: 0.1em;
	border-radius: 0.5rem 0.5rem 0 0;
}
#conts .imgBoxR {
	float: right;
	padding-left: 40px;
}
#conts .greeting{
	text-align: right;
	color: #698925;
}

#conts .textArea {
	margin-bottom: 48px;/*48*/
}

#conts .textArea p {
	margin-bottom:1rem; 
	text-indent: 1rem;
}
#conts .greetng p {
	line-height: 1.85;
}
#conts .textArea p.nao {
	margin-bottom: 3.5em;
	text-indent: 0;
	margin-left: 1em;
}
#conts .textArea .kasen{
	margin-left: 1em;
	text-decoration: underline;
}
#conts .textArea .torikeshi{
	text-decoration: line-through;
}
#conts .textArea ul li{
	line-height: 1.65;
	margin-bottom: 1em;
}
#conts .textArea ul.jisage li{
	padding-left: 1em;
	text-indent: -1em;
}

#conts .h2Ttl01 {
	margin-bottom: 30px;
	padding-bottom: 5px;
}

#conts h3 {
	margin-bottom: 28px;
	color: #48632b;
	font-size: 1rem;
	line-height: 1.5rem;
	border-bottom: 2px solid transparent;
	border-image: linear-gradient(to right, #E2E82A 0%, #48632B 30%, #48632B 100%)1;
}

#conts .tabBox {
	margin-bottom: 50px;
}
#conts .border-chousei {
	padding-top: 0.5px !important;
}
#conts table {
	width: 100%;
	border-collapse: collapse;
	background-color: #fbfcdf;
}

#conts table th,
#conts table td {
	padding: 10px 20px 9px;
	text-align: left;
	vertical-align: middle;
	color: #4c4c4c;
	border: thin solid #172c1a;
}
#conts table th {
	width: 21%;
	color: #172c1a;
	font-weight: normal;
	text-align: center;
	background-color: #edf17d
}
#conts table.programe {
  width: 730px !important;
  table-layout: fixed !important;
  position: relative;
}

#conts table.programe caption{
	display: table-caption;
	font-weight: 600;
	text-align: left;
	margin-bottom: 0.5em;
}
#conts table.programe caption > span{
    font-weight: 400;
    display: inline-block;
    position: absolute;
    right:0
}
#conts table.programe caption > span.not-right{
    font-weight: 400;
    display: inline-block;
    position: relative;
}
#conts table.programe th,
#conts table.programe td {
	padding: 10px 10px 9px;
}

#conts table.programe +p.come {
	margin-top: 0.25em;
	font-size: 0.8rem;
 }
#conts table.kaihi {
  width: 700px !important;
}
#conts table.kaihi th,
#conts table.kaihi td{
	text-align: left;
}

#conts table td ul {
	margin-top: 6px;
}

#conts table td ul li {
	padding-left: 1em;
	text-indent: -1em;
}

#conts .h2Ttl02 {
	margin-bottom: 31px;
}

#conts .h3Ttl01 {
	margin-bottom: 20px;
}
#conts h3.h3ttl01 {
	margin-bottom: 14px;
}
#conts .link {
	margin-bottom: 3em;
}
#conts .link a::before {
	content: url(../img/2nd/link_icon.png);
	display: inline;
	vertical-align: middle;
	margin-right: 0.5em;
}
#conts .dl {
	margin-bottom: 1em;
}
#conts .dl a::before {
	content: url(../img/2nd/dl_icon.png);
	display: inline;
	vertical-align: middle;
	margin-right: 0.5em;
}
/*
#conts .link a {
	color: #333366;
	text-decoration: underline;
}
*/
#conts .link a:hover {
	text-decoration: underline;
}

#conts .link-only{
  margin-left: 1em;
  color: #3181E0;
}
#conts .link-only a{
  display: inline-block;
  margin: 1em 0.25em;
}

#conts .text {
	color: #666;
	line-height: 1.85;
}

#conts .text span {
	display: block;
	color: #007739;
	font-weight: bold;
}
#conts .no-indent p{
	text-indent:0 !important
}

#conts .box1 {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: solid 1px #000000;
}
#conts .box1 p {
    margin: 0 !important; 
    padding: 0 !important;
	text-indent:0 !important;
}

#conts .subject a {
	color: #333366;
	text-decoration: underline;
}
#conts .subject a:hover {
	text-decoration: none;
}
#conts .l-h {
	line-height: 1.6 !important; 
}
#conts .greeting-top{
	display: flex;
	align-items: center;	/* 縦に中央合わせ */
	justify-content: flex-end;	/* 右寄せ */
	margin-bottom: 2rem;
}

#conts .greeting-top-img img{
	max-height: 12.5rem;
	width: auto;
	padding-left: 1.5rem;
}
#conts .greeting-top-txt {
	color: #698925;
	text-align: right;
	padding: 0.5rem;
}

#conts figure img{
	width: 50%;
}
#conts .shoin{
 text-align: center;
}
#conts .shoin img{
 display: inline-block;
}
#conts .shoin figcaption {
  width: fit-content;     /* 内容幅にする */
  margin: 0.5rem auto 0;     /* センター基準 */
  text-align: cnter;      /* 文字も中央寄せ */
}

/*-----------
　ボタン
-----------*/
a.btn_1{
	display: inline-flex;
	align-items: center;
	gap: 0.3em;
	text-decoration: underline;
	padding: 0.5em 2rem;
	border: 2px solid #698925;
	border-radius: 6px;
	background-color: #FFF;
	margin: 1rem 0;
}
a.btn_1:hover{
	color: f88900;
	background-color: #fff8d1 !important;
}
a.btn_1 .icon {
	width: 16px;
	height: 16px;
	display: inline-block;
	background-color: #4B4B4B;

	-webkit-mask-image: url("../img/2nd/download.svg");
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;

	mask-image: url("../img/2nd/download.svg");
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: contain;
}

a.btn_1:hover .icon {
	background-color: #f88900;
}
